name: csp2_env

channels:
  - bioconda
  - conda-forge
  - defaults

dependencies:
  - python=3.8.1
  - bedtools
  - mash
  - skesa
  - mummer
  - bbmap
  - pip
  - pip:
    - pybedtools
    - scikit-learn
    - pandas
    - Bio
    - datetime
